update

Gilles Lenfant glenfant at equod.com.nospam
Wed Dec 6 16:35:24 CET 2000


I run both python 1.5.2 and Python 2.0 on the same Windows NT box.
The only thing to do is to change the start menu entries for both idle so
they include the FULL path to the required files, otherwise, you'll get some
funny (?) behaviours.
Using the bash provided with Cygwin in place of the very limited windows
command interpreter will help to switch from a python version environment to
the other one ("alias" is available).

"leonrom" <leonrom at hypermath.org> a écrit dans le message news:
3A2D9A08.43F8FBE8 at hypermath.org...
> I run v.1.5.2, do I have to uninstall it before installing v.2.0




More information about the Python-list mailing list